html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit; /* stylelint-disable-line */
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after,
q::before, q::after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

*, *::before, *::after { /* stylelint-disable-line */
  box-sizing: inherit;
}

body {
  font-family: Montserrat;
  font-size: 1.6rem;
  margin: 0 auto;
  background-color: #efefef;
}

a {
  text-decoration: none;
}

.hidden {
  display: none;
}

.flex {
  display: flex;
}

.column {
  display: flex;
  flex-direction: column;
}

.jc-spa {
  justify-content: space-around;
}

.jc-spb {
  justify-content: space-between;
}

.jc-c {
  justify-content: center;
}

.ai-c {
  align-items: center;
}

.as-c {
  align-self: center;
  text-align: center;
}

.header-bar {
  position: absolute;
  width: 100vw;
  color: white;
  margin-top: 4rem;
}

.mailto {
  color: white;
}

.welcome {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.nav li {
  margin: 0 7rem 0 0;
  font-size: 2.3rem;
  cursor: pointer;
}

.slide-container-home {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  /*position: relative;
  z-index: -1;*/
}

.slides-home {
  display: none;
  width: 100vw;
  height: 100vh;
}

.bullets-home {
  position: relative;
  top: -12vh;
}

.bullet-home {
  cursor: pointer;
  height: 2.5rem;
  width: 2.5rem;
  padding: .5rem;
  opacity: .4;
  transition: opacity 1s;
}

.active-home {
  opacity: 1;
}

.headline-container {
  position: absolute;
  z-index: 1;
  top: 40vh;
}

.headline {
  color: white;
  font-weight: 600;
  font-size: 7.2rem;
  text-align: center;
}

.headline-description {
  color: white;
  font-weight: 300;
  text-align: center;
  width: 70%;
  align-self: center;
  margin-top: 2rem;
}

.language {
  color: white;
  font-weight: 600;
  margin-right: 3rem;
}

.btn-more-info {
  align-self: center;
  text-align: center;
  width: 15rem;
  color: white;
  padding: 1rem 2rem;
  margin-top: 10rem;
  border: .1rem solid white;
  text-transform: uppercase;
  transition: background-color 1s;
  cursor: pointer;

  &:hover {
    background-color: white;
    color: black;
  }
}

.article-title {
  font-size: 2.3rem;
  text-transform: uppercase;
  font-weight: 600;
  /*margin: 4rem 2rem 2rem 4rem;*/
}

.bodytext {
  color: #545454;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.8rem;
}

.intro {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
  position: relative;
  top: -13vh;
}

.intro-title {
  margin-bottom: 1.5rem;
}

.intro-content {
  height: 23rem;
  margin: 1rem 4rem;
}

.intro-img {
  object-fit: cover;
  object-position: 50% 80%;
}

.img {
  object-fit: cover;
}

.keywords {
  width: 70%;
  position: relative;
  top: -5vh;
}

.keyword {
  height: 15rem;
  margin: 3rem;
  align-items: center;
}

.section-title {
  font-size: 10rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 7%;
  margin-top: 3rem;
}

.ligging {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
  height: 30rem;
  align-items: center;
}

.ligging-content {
  height: 80%;
  width: 65%;
  margin-top: -2rem;
}

.bezoeken {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
  height: 100%;
}

.bezoeken-content {
  height: 12rem;
  width: 80%;
}

.image-button-windmolen {
  width: 30%;
  height: 17rem;
  margin-top: 4rem;
  cursor: pointer;

  box-shadow: 0 0 2rem 0 rgba(33, 33, 33, .19);
  transition: transform 1s;

  background: url(../assets/img/windmolens.jpg);
  background-size: cover;
}

.image-button-windmolen:hover {
  transform: scale(1.05, 1.05);
}

.image-button-aalst {
  width: 30%;
  height: 17rem;
  margin-top: 4rem;
  cursor: pointer;

  box-shadow: 0 0 2rem 0 rgba(33, 33, 33, .19);
  transition: transform 1s;

  background: url(../assets/img/aalst.jpg);
  background-size: cover;
  background-position: center;
}

.image-button-aalst:hover {
  transform: scale(1.05, 1.05);
}

.image-button-oudenaarde {
  width: 30%;
  height: 17rem;
  margin-top: 4rem;
  cursor: pointer;

  box-shadow: 0 0 2rem 0 rgba(33, 33, 33, .19);
  transition: transform 1s;

  background: url(../assets/img/oudenaarde.jpg);
  background-size: cover;
}

.image-button-oudenaarde:hover {
  transform: scale(1.05, 1.05);
}

.image-buttons-title {
  color: white;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: .3rem;
  margin-top: 1rem;
}

.image-buttons-description {
  color: white;
  font-size: 1.3rem;
  font-weight: 300;
}

.natuur {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
  height: 100%;
  align-items: center;
}

.natuur-content {
  margin-left: 4rem;
}

.natuur-description {
  color: #545454;
  font-weight: 300;
  font-size: 1.5rem;
  margin: 1rem 0 2rem;
}

.natuur h3 {
  margin: 1rem 1rem .5rem 0;
}

.wandelen {
  margin: 1rem 2rem 2rem;
}

.specialiteiten {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
  height: 100%;
  align-items: center;
}

.specialiteiten-content {
  height: 100%;
}

.specialiteiten-subt {
  margin-top: 1rem;
}

.specialiteiten-list {
  height: 80%;
  margin: 2rem 0 0 2rem;
}

.specialiteiten-list li {
  line-height: 2.3rem;
}

.specialiteiten-img {
  margin-left: 4rem;
  object-position: 50% 100%;
}

.zottegem {
  width: 32rem;
}

.inspringing {
  margin-left: 2rem;
}

.restaurants {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
  height: 100%;
  align-items: center;
}

.restaurant-link {
  width: 14.5rem;
  height: 4rem;
  color: #1e232b;
  margin: 1rem;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  transition: transform 1s;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;

  &:hover {
    cursor: pointer;
    transform: scale(1.1, 1.1);
  }
}

.restaurants-list {
  padding: 4rem 0;
}

.restaurants li {
  height: 100%;
}

.restaurants li a {
  font-size: 1.4rem;
}

.slideshow-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  top: 37rem;
  color: white;
}

.slideshow-title {
  font-size: 10rem;
  font-weight: 700;
  margin: 0 auto;
  text-transform: uppercase;
}

.slideshow-descr {
  font-size: 1.5rem;
  font-weight: 300;
  width: 45%;
  text-align: center;
  margin-top: 1.5rem;
}

.slide-container {
  width: 100vw;
  height: 70rem;
  overflow: hidden;
}

.slides {
  display: none;
  width: 100vw;
}

.slide-controls {
  position: relative;
  top: -6rem;
}

.bullet {
  cursor: pointer;
  height: 2.5rem;
  width: 2.5rem;
  padding: .5rem;
  opacity: .4;
  transition: opacity 1s;
}

.active {
  opacity: 1;
}

.features {
  align-self: center;
  margin: 0 auto;
  width: 70%;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  margin-top: 4rem;
  padding: 4rem;
}

.features-main {
  flex: 1;
}

.features-line {
  width: 90%;
  opacity: .3;
  margin: 2rem 0;
}

.feature-title {
  margin: 2rem 0 1rem;
}

.feature {
  width: 90%;
  height: 15rem;
  margin: 3rem 0;
}

.bunkbed {
  margin-bottom: 3rem;
}

.bedden {
  margin: 4rem 0;
  width: 80%;
}

.bed {
  height: 10rem;
  flex: 1;
}

.bathroom-icon {
  margin: 3rem;
}

.troeven {
  margin: 4rem 0;
  width: 80%;
  margin-left: 5%;
}

.troeven div li {
  font-size: 1.2rem;
  font-weight: 300;
  flex: 1;
  margin: 1rem 0;
}

.feature-subt {
  margin: 2rem 0 .5rem;
  font-size: 1.5rem;
  font-weight: 600;
}

.prijzen {
  margin: 12rem;
  height: 45rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.table-head {
  text-transform: uppercase;
  width: 60%;
}

.periode {
  margin-left: 1.5vh;
}

.table-main {
  width: 60%;
}

.table-margin {
  margin: 0 2.2vw;
}

.prize-table-margin h3 {
  margin: 0 3vw;
}

.table-line {
  width: 60%;
  opacity: .3;
}

.table-plus {
  align-self: flex-start;
  width: 60%;
  margin: 0 auto;
}

.prijs-details {
  color: #545454;
  font-weight: 300;
  font-size: 1.5rem;
  width: 60%;
}

.afkortingen li {
  margin: .7rem 0;
}

.essentials {
  margin: .7rem 0 5rem;
}

.essentials li {
  background: url(../assets/svg/list-bullet.svg) no-repeat left .7rem;
  background-size: .3rem;
  padding-left: 2rem;
}

.beschikbaarheid {
  margin: 0 auto;
  width: 60%;
  display: flex;
  flex-direction: column;
  align-self: center;
}

.legende {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 4rem;
}

.bezet {
  margin: 1rem;
  width: 8rem;
  height: 4rem;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  opacity: .3;
}

.vrij {
  margin: 1rem;
  width: 8rem;
  height: 4rem;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
}

.midweek {
  padding-top: 1rem;
  text-align: center;
  margin: 1rem;
  width: 13rem;
  height: 4rem;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  color: black;
}

.weekend {
  padding-top: 1rem;
  text-align: center;
  margin: 1rem;
  width: 8rem;
  height: 4rem;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  color: black;
}

.weeks {
  transition: max-height 1s;
}

.invisible {
  max-height: 0;
  overflow: hidden;
}

.fold {
  padding: 1rem;
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  transition: transform .5s;
}

.folded-out {
  transform: rotate(180deg);
}

.transparant {
  opacity: 0;
}

.btn-contact {
  width: 15rem;
  color: #1e232b;
  padding: 1rem 2rem;
  margin: 6rem 0;
  box-shadow: 0 0 2.6rem 0 rgba(33, 33, 33, .2);
  background-color: white;
  transition: transform 1s;

  &:hover {
    cursor: pointer;
    transform: scale(1.1, 1.1);
  }
}

.map {
  width: 100vw;
}

.address {
  line-height: 2.4rem;
  font-weight: 400;
  margin: 5rem;
}

@media (max-width: 1500px) {

  .restaurants-list li {
    width: 13rem;
  }

}

@media (max-width: 1400px) {

  .zottegem {
    width: 100%;
  }

  .inspringing {
    margin-left: 0;
  }

  .restaurants-list li {
    width: 8rem;
  }

  .restaurant-link {
    width: 11rem;
  }

  .specialiteiten {
    flex-direction: column;
    padding: 0;
  }

  .specialiteiten-img {
    width: 44%;
    margin: 4rem 0 4rem 4rem;
  }

  .specialiteiten-content {
    width: 90%;
    margin-top: 3rem;
  }

  .troeven {
    width: 93%;
  }

  .bedden {
    width: 93%;
  }

  .beschikbaarheid {
    width: 75vw;
  }

}

@media (max-width: 1300px) {

  .natuur-img {
    height: 60rem;
  }

  .beschikbaarheid {
    width: 85vw;
  }

  .specialiteiten-img {
    margin: 3rem 0 3rem 3rem;
  }

}

@media (max-width: 1000px) {

  .header-bar {
    flex-direction: column-reverse;
    align-items: center;
  }

  .nav li {
    margin: 2.5rem 2rem;
    font-size: 2.4rem;
    font-weight: 600;
  }

  .language {
    margin: 1rem;
    font-weight: 400;
  }

  .mailto {
    display: none;
  }

  .slides-home {
    height: 100vh;
  }

  .headline-container {
    width: 90vw;
  }

  .headline {
    font-size: 7rem;
  }

  .headline-description {
    width: 100%;
  }

  .intro {
    flex-direction: column;
    align-items: center;
    width: 80vw;
    padding: 2rem;
    height: 100%;
  }

  .intro-content {
    width: 100%;
    margin: 2rem 0;
    height: 100%;
  }

  .intro-content p {
    margin: .8rem 0;
  }

  .intro-img {
    width: 100%;
    object-fit: cover;
    object-position: 50% 90%;
  }

  .bodytext {
    font-size: 1.3rem;
  }

  .keywords {
    flex-wrap: wrap;
  }

  .keyword {
    margin: 2rem;
    width: 35%;
    align-items: center;
    text-align: center;
  }

  .section-title {
    font-size: 7rem;
  }

  .ligging {
    flex-direction: column-reverse;
    width: 80vw;
    height: 100%;
  }

  .ligging-content {
    width: 100%;
    margin-top: 3rem;
  }

  .ligging-img {
    width: 100%;
  }

  .bezoeken {
    width: 80vw;
  }

  .bezoeken-content {
    width: 100%;
  }

  .image-buttons a {
    width: 32%;
  }

  .natuur {
    flex-direction: column-reverse;
    width: 80vw;
  }

  .natuur-img {
    width: 100%;
    height: 35rem;
  }

  .natuur-content {
    margin: 0;
  }

  .specialiteiten, .restaurants {
    width: 80vw;
  }

  .slideshow-title {
    font-size: 7rem;
  }

  .slideshow-descr {
    width: 63%;
  }

  .slide-controls {
    top: -13vh;
  }

  .features {
    width: 90vw;
  }

  .troeven {
    width: 100%;
  }

  .prijzen {
    width: 100vw;
    margin: 8rem 0;
  }

  .table-main, .table-head, .table-line, .table-plus, .prijs-details {
    width: 75%;
  }

  .weeks {
    flex-wrap: wrap;
  }

}

@media (max-width: 905px) {

  .slide-controls {
    top: -16rem;
  }

}

@media (max-width: 905px) {

  .slide-controls {
    top: -19rem;
  }

}

@media (max-width: 800px) {

  .keyword-icon {
    margin-bottom: 1.5rem;
  }

  .slides {
    height: 80vh;
    object-fit: cover;
  }

  .slideshow-title {
    font-size: 5rem;
  }

  .slideshow-descr {
    font-size: 1.35rem;
    width: 85%;
    margin-top: 1rem;
  }

  .slide-controls {
    top: -25rem;
  }

  .bedden {
    flex-wrap: wrap;
  }

  .bed {
    margin: 2rem 0;
  }

}

@media (max-width: 600px) {

  .nav li {
    margin: 2rem 1.3rem;
    font-size: 2.2rem;
  }

  .headline {
    font-size: 5rem;
  }

  .image-buttons {
    flex-direction: column;
  }

  .image-buttons a {
    width: 100%;
  }

  .restaurants-list {
    flex-direction: column;
    align-items: center;
  }

  .restaurants-list li {
    width: 60%;
    margin: 1.5rem;
  }

  .restaurant-link {
    width: 100%;
  }

  .features-main {
    flex-wrap: wrap;
  }

  .troeven {
    margin-left: 0;
  }

  .troeven div {
    flex-wrap: wrap;
  }

  .troeven div li {
    margin: 2rem 3rem;
  }

  .table-main, .table-head, .table-line, .table-plus, .prijs-details {
    width: 90%;
  }

  .section-title {
    font-size: 5rem;
    margin: 2rem 0 1rem 1rem;
  }

  .specialiteiten-img {
    margin-left: 2rem;
  }

}

@media (max-width: 500px) {

  .nav li {
    margin: 2rem .8rem;
    font-size: 1.8rem;
  }

  .headline {
    font-size: 4rem;
  }

  .specialiteiten-img {
    margin-left: 1.5rem;
  }

  .slideshow-title {
    font-size: 4rem;
  }

  .slideshow-descr {
    font-size: 1.25rem;
  }

  .prijzen {
    height: 65rem;
  }

  .prijs-details {
    flex-direction: column;
    font-size: 1.4rem;
    margin: 0 2rem;
  }

  .prijs-details div {
    height: 100%;
  }

  .afkortingen {
    margin: 2rem 0;
    font-size: 1.3rem;
  }

  .section-title {
    font-size: 4rem;
  }

  .bezoeken-content {
    height: 20rem;
  }

}

@media (max-width: 400px) {

  .intro-title {
    font-size: 2rem;
  }

  .table-margin {
    font-size: 1.8rem;
  }

  .nav li {
    margin: 1.5rem .7rem;
    font-size: 1.6rem;
  }

  .headline {
    font-size: 3rem;
  }

  .section-title {
    font-size: 3rem;
  }

  .ligging {
    flex-direction: column-reverse;
  }

  .specialiteiten-img {
    margin: 1rem 0;
    width: 90%;
    height: 22rem;
  }

  .specialiteiten-imgs {
    flex-direction: column;
    align-items: center;
  }

  .keywords {
    justify-content: center;
  }

  .bezoeken-content {
    height: 25rem;
  }

  .slideshow-title {
    font-size: 3.4rem;
  }
}
